/* Default media */
body {
  background: #000;
  font-family: Arial, Verdana, "Times New Roman", serif;
  color: #fff;
}

a {  
  border-style: none;
  border-width: 0px;
}  

#tyro_logo {
  float: left;
  width: 100%;
}

#tyro_menu_social {
  float: left;
  width: 100%;
  padding-left: 2%;
}

#tyro_menu{
  float: left;
  width: 100%;
  text-align: center;
  padding-top: 2%;
  display: none;
}

#tyro_license{
  float: left;
  width: 100%;
  text-align: center;
}

#tyro_cookies{
  position: fixed;
  width:100%;
  background-color:#292929;
  opacity: 0.9;
  bottom:0px;
  left:0px;
  visibility: hidden;
}

#tyro_letter{
  float: left;
  padding-top: 3%;
  font-size: 0.9em;
}

.menu-option{
   width: 50%;
   height: 50%;
   padding-top: 3%;
   padding-bottom: 3%;
}


#tyro_navigation{
	float: left;
	width: 100%;
}

#more_tyro{
	float: right;
	width: 15%;
	height: 15%;
}

#hello_letter_img{
  width: 100%;
}

#welcome_letter_img{
  width: 100%;
}

#letter_contents{
  width: 100%;
}

.fifteen{
  width: 14%;
  height: 14%;
}

#cookie_img{
  float: left;
  width: 35%;
  margin-top: 0.3em;
}

#cookie_ok{
  float: right;
  width: 14%;
  margin-top: 0.5em;
  margin-bottom: 0.6em;
  margin-right: 1.3em;
  cursor: pointer;
}

.twenty-eight{
  float: right;
	width: 27%;
	height: 27%;
}

.forty{
  width: 40%;
  height: 40%;
}

.fifty-five{
  width: 55%;
  height: 55%;
}

.sixty-five{
  width: 65%;
  height: 65%;
}

.full-width{
	width: 100%;
}

.ten{
	width: 10%;
	height: 10%;
	float: right;
}

.padtwoleft{
	padding-left: 2%;
}

.padfiveleft{
  padding-left: 5%;
}

.hide_me{
  visibility: hidden;
}

.hide_hard{
  visibility: hidden;
  display: none;
}

.float_left{
  float: left;
}

.float_right{
  float: right;
}

.small_date{
  font-size: 0.7em;
}

.small_text{
  font-size: 0.7em;
}

.cookie_text{
  margin-top: 0.8em;
  margin-bottom: 0em;
  font-size: 0.8em;
  opacity: 1;
  color: white;
  width: 64%;
  float:left;
}

/* Media for larger devices */
@media screen and (min-width: 450px){/* and (max-width: 1280px) {*/

  #tyro_logo {
    float: left;
    width: 65%;
    height: 65%;
  }

  #tyro_menu_social {
    float: right;
    width: 30%;
    height: 30%;
  }

  #tyro_menu{
    text-align: left;
    display: block;
  }

  #tyro_letter{
    font-size: 1em;
  }

  #hello_letter_img{
    width: 27%;
    height: 27%;
    float: left;
  }

  #welcome_letter_img{
    width: 27%;
    height: 27%;
    float: right;
  }

  #letter_contents{
    float: left;
    width: 65%;
    height: 65%;
    padding-left: 5%;
  }

  #cookie_img{
    width: 22%;
  }

  #cookie_ok{
    width: 7%;
    bottom:0px;
    right: 1em;
  }

  .cookie_text{
    font-size: 0.7em;
    width: 77%;
  }

  .menu-option{
    width: 10%;
    height: 10%;
   padding-top: 0%;
   padding-bottom: 0%;
  }

  .twenty-eight{
  	width: 33%;
  	height: 33%;
    float: right;
  }

  .mobilemenu{
  	width: 10%;
  	height: 10%;
  	visibility: hidden;
  }

  .ten{
  	width: 4%;
  	height: 4%;
  	float: right;
  }
}

/* Media for even larger devices */
@media screen and (min-width: 1000px) {
  body {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

  #tyro_letter{
    font-size: 1.1em;
  }

  #tyro_cookies_max{
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

  #cookie_img{
    width: 20%;
  }

  .cookie_text{
    font-size: 1em;
  }
}

@media screen and (min-width: 1500px) {
  body {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }
  #tyro_cookies_max{
    max-width: 1100px;
  }
}